@charset "utf-8";
body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding-top: 1px;
	padding-right: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
	background-color: #F9F9F9;
}
.oneColFixCtrHdr #container {
	width: auto;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	background-color: #FFFFFF;
}
.oneColFixCtrHdr #header {
	background: #DDDDDD;
	padding-left: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #F6F5F2;
	border-right-color: #F6F5F2;
	border-bottom-color: #F6F5F2;
	border-left-color: #F6F5F2;
	height: 180px;
	clear: both; /*march2015*/
	text-align: left;
}
.oneColFixCtrHdr #header h1 {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
	text-align: left;
}
.oneColFixCtrHdr #mainContent {
	background-repeat: repeat;
	padding-left: 20px;
	padding-top: 10px;
	padding-right: 20px;
	position: relative;
	clear: left;/*mar 2015*/
}


.oneColFixCtrHdr #footer {
	background:#DDDDDD;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	font-size: small;
}
#header_col_left {
	width: 180px;
	float: left;
	text-align: center;
}
#header_col_right {
	padding-top: 5px;

}
#ship_to {
	color: #FFF;
	height: 1px;
	overflow: hidden;
	background-color: #000;
}
#footer p font {
	font-family: Arial, Helvetica, sans-serif;
}

tr { background="../ntbg.jpg" }
  .initial { background-color: #FF0000; color:#000000 }
  .normal { background-color: #FFFFFF }
  .highlight { background-color: #DDDDDD }
  
 
  
#backtotop {
	font-size: small;
	color: #CCC;
	text-align: right;
	background-color: #CCC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#download {
	float: none;
	font-size: medium;
	text-align: right;
}
.oneColFixCtrHdr #container #header #mainnav ul li {
}
#mainnav {
	position: relative;
	left: 9px;
	top: 24px;
	margin-left: 0px;
	margin-top: 0px;

}
#mainnav ul {
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: fixed;
	text-transform: uppercase;
}
#mainnav a {
	width: 20%;
	text-align: center;
	background-color: #DDDDDD;
	color: #030303;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 6px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 0px;
	text-decoration: none;
	text-transform: capitalize;
	/* [disabled]list-style-position: outside; */
	display: block;
	float: left;
}
#mainnav a:hover, #mainnav a:active, #mainnav a:focus, #mainnav a.thispage {
	position: static;
	text-decoration: none;
	text-transform: uppercase;
}

.oneColFixCtrHdr #container #header #header_col_right p {
	text-align: left;
	}a:link {text-decoration:underline;}    /* unvisited link */
a:visited {text-decoration:underline;} /* visited link */
a:hover {background-color:#DDDDDD;}   /* mouse over link */
a:active {text-decoration:underline;}  /* selected link */



.oneColFixCtrHdr #container #mainContent p a {
}
.oneColFixCtrHdr #container #mainContent p a {
}a:link {text-decoration:underline;}    /* unvisited link */
a:visited {text-decoration:underline;} /* visited link */
a:hover {background-color:#DDDDDD;}   /* mouse over link */
a:active {text-decoration:underline;}  /* selected link */



.oneColFixCtrHdr #container #mainContent #navigation {
}
.oneColFixCtrHdr #container #mainContent #title table tr td p strong a {
}
.oneColFixCtrHdr #container #mainContent #title table tr td p a br {
}
.backtotop {font-size: small;
	color: #CCC;
	text-align: right;
	background-color: #CCC;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.row {
	float: left;
	color: #000000;
	font-size: larger;
	width: 250px;
	height: 300px;
	
	/* [disabled]background-color: #E7E7E7; */
	font-weight: bolder;
	margin: 0.5em;
	border-style: solid;
	border-color: #CCC;
	text-align: center;
	padding: 1%;
	text-transform: capitalize;
}

.clear {
	clear: left;
}
